Page MenuHomePhabricator

Deploy ArticlePlaceholder to eowiki, htwiki, orwiki and napwiki
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable the ArticlePlaceholder on eowiki, orwiki and napwiki
operations/mediawiki-config : masterEnable the ArticlePlaceholder on htwiki

Related Objects

StatusAssignedTask
Resolvedthiemowmde
DeclinedNone
InvalidLydia_Pintscher
ResolvedLucie
ResolvedLydia_Pintscher
Resolvedhoo
ResolvedAddshore
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedJanZerebecki
ResolvedJanZerebecki
DeclinedNone
DuplicateLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
Resolvedhoo
ResolvedLucie
ResolvedLucie
Resolved Jonas
ResolvedAklapper
DeclinedDereckson
Resolvedhoo
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedLucie
ResolvedNone
ResolvedLucie
OpenNone
InvalidLucie
DeclinedLucie
ResolvedLucie
InvalidLucie
ResolvedLucie
OpenNone
Resolvedhoo

Event Timeline

hoo created this task.May 3 2016, 3:50 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptMay 3 2016, 3:50 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.May 3 2016, 8:38 PM
Lucie reassigned this task from Lucie to hoo.May 6 2016, 1:18 PM
Lucie added a subscriber: Whatamidoing-WMF.
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.May 11 2016, 4:22 PM

Change 288228 had a related patch set uploaded (by Hoo man):
Enable the ArticlePlaceholder on htwiki

https://gerrit.wikimedia.org/r/288228

Change 288229 had a related patch set uploaded (by Hoo man):
Enable the ArticlePlaceholder on eowiki, orwiki and napwiki

https://gerrit.wikimedia.org/r/288229

Change 288228 merged by jenkins-bot:
Enable the ArticlePlaceholder on htwiki

https://gerrit.wikimedia.org/r/288228

Mentioned in SAL [2016-05-11T18:55:30Z] <hoo@tin> Synchronized wmf-config/InitialiseSettings.php: Enable the ArticlePlaceholder on htwiki - T134273 (duration: 00m 46s)

Change 288229 merged by jenkins-bot:
Enable the ArticlePlaceholder on eowiki, orwiki and napwiki

https://gerrit.wikimedia.org/r/288229

hoo closed this task as Resolved.May 11 2016, 7:14 PM

Deployed on all Wikis mentioned above. \o/

Lucie moved this task from Doing to Done on the ArticlePlaceholder board.May 26 2016, 4:58 PM